body, table, input, textarea, select, p  {font-family:"Open Sans",sans-serif; }

body { margin:0; overflow-x: hidden; padding: 129px 0 0 0; background-color: #fff; font-size: 16px; line-height: 24px; }
body{margin:0;padding:0;background:#fff;font-family:"Open Sans",sans-serif;font-weight:400;line-height:1.5;color:#222;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}

/* body.alumni { padding-top: 194px; } */
body.scrolled { padding-top: 98px; }
img { max-width: 100%; border: 0 none; }
iframe { max-width:100%; border: 0 none; }
textarea { max-width:100%; }
input, select, textarea { box-sizing: border-box; border: 0 none; background-color: #ccc; padding: 1em; font-size: 16px; }
.teal.button { background-color: #669a9a; color:#fff !important; }
.teal.button:hover { background-color: #669b9c; color:#fff !important; }
.dark-teal.button { background-color: #5A7380; color:#fff !important; }
.dark-teal.button:hover { background-color: #669b9c; color:#fff !important; }
.gold.button { background-color: #d3bd5f ; color:#000 !important; }
.gold.button:hover { background-color: #d4bd5e; color:#000 !important; }

a { color: #5A7380; }
a:hover, a:active { color:#669b9c;}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-family:Poppins,sans-serif;font-style:normal;font-weight:700;color:inherit;text-rendering:optimizeLegibility}
.h1 small,.h2 small,.h3 small,.h4 small,.h5 small,.h6 small,h1 small,h2 small,h3 small,h4 small,h5 small,h6 small{line-height:0;color:#494950}
.h1,h1{font-size:2rem;line-height:1.1;margin-top:0;margin-bottom:.5rem}
.h2,h2{font-size:1.75rem;line-height:1.1;margin-top:0;margin-bottom:.5rem}
.h3,h3{font-size:1.375rem;line-height:1.1;margin-top:0;margin-bottom:.5rem}
.h4,h4{font-size:1.125rem;line-height:1.1;margin-top:0;margin-bottom:.5rem}
.h5,h5{font-size:1.0625rem;line-height:1.1;margin-top:0;margin-bottom:.5rem}
.h6,h6{font-size:1rem;line-height:1.1;margin-top:0;margin-bottom:.5rem}
@media print,screen and (min-width:40em){
.h1,h1{font-size:3rem}
.h2,h2{font-size:2rem}
.h3,h3{font-size:1.5rem}
.h4,h4{font-size:1.25rem}
.h5,h5{font-size:1.25rem}
.h6,h6{font-size:1rem}
}

section { display: block; position: relative; margin: 60px 0 60px 0; padding: 20px; box-sizing: border-box; }
section:last-child { margin-bottom: 0; }
section h2 {color: #669999; margin: 1em 0 1em 0; }
section .splitContent-text h2 {line-height: 1.1; margin-top: 0; margin-bottom: 0.5rem;}

.gold-text { color: #C4B02D; }

.clearfix { clear: both; content: '\0020'; visibilty: hidden; display: block; height: 0px; }
.wrapper { display: block; position: relative; width: 100%; max-width: 1200px; margin: 0 auto; padding: 0; }

.desktop { display: block; }
.tablet, .mobile { display: none; }

.align_text__left { text-align: left; }
.align_text__center { text-align: center; }

.disclaimer { font-size: 13px; font-style: italic; letter-spacing: 1px; line-height: 35px; }

.linked-header-bar { background: #485D68; color: #fff; text-align: center; display: flex; justify-content: center; margin: 0 0 40px 0; align-items: center; width: 100%; min-height: 90px; text-decoration: none; }
.linked-header-bar.lone-bar { margin: 0 0 40px 0; }
.linked-header-bar.lone-bar.bottom { margin: 0; } 

.columns { display: flex; width: 80%; position: relative; flex-direction: row; justify-content: space-between; align-items: flex-start; margin: 0 auto; padding: 0; font-size: 18px; line-height: 27px; }
.col { display: block; position: relative; width: 100%; margin: 0; padding: 0; }

header { display: block; position: fixed; z-index: 9999; top: 0; left: 0; right: 0; width: 100%; min-height: 150px; margin: 0; padding: 0; box-sizing: border-box; background-color: #313131; color: #fff; padding: 20px 0 20px 0;}

/* header.alumni { height: 194px; } */
header .logo { display: block; width: 174px; height: auto; margin: 0; padding: 0; position: fixed; top: 20px; left: 20px; }
header .logo img { max-width: 100%; width: 149px; height: 98px; }
header .logo.mobile { display: none; position: relative; margin: 0 auto; left: 0; }
/*header.alumni .logo { width: 222px; height: 194px; top: 5px; left: 0; }*/
/*header.alumni .logo img {  max-width: 100%; width: 174px; height: 98px; }*/

#main-menu {opacity: 0; position: fixed; top: 57px; right: 57px; display: flex; flex-direction: row; height: 30px; line-height: 30px; }
#main-menu a { color: #fff; text-transform: uppercase; text-decoration: none; }
#main-menu a:hover { color: #669999; }
#main-menu a.active, #main-menu a.menu-highlight { color: #669999; }
#main-menu .menu-divider { display: block; width: 2px; background-color: #C4B02D; margin: 0 15px; }

/* +++ Mobile Menu +++ */

#mobile-menu { display: none; }
#menu-toggle {  cursor:pointer; position: absolute; left: 10px; top: 45px; display:none; text-align: center; width: 40px; height: 40px; line-height:40px; font-size: 40px; font-weight: 700; padding: 0 12px;  text-transform: uppercase; color: #c4af3d; }
#menu-toggle span.fa-bars { font-size: 40px; position: relative; left: 0; top: 0;  }

#mobile-menu { width: 100%; margin: 0; padding: 40px 0 20px 0; position: relative; text-align: center; }
#mobile-menu a { display: block; height: 54px; color: #fff; font-size: 30px; text-transform: uppercase; line-height: 54px; text-decoration: none; }
#mobile-menu a:hover { background: #C4B02D; }
#mobile-menu .divider { display: none; }

#hero-image { margin: 0; margin-top: 9.75em;/*margin-bottom:8em;*/padding: 0; }
#hero-image .image { position: relative; margin: 0; padding: 0; display: flex; justify-content: center; align-items: baseline; }
#hero-image .image p { margin: 0; padding: 0; }
#hero-image .hero-image-logo { position: absolute; top: 85%; z-index: 99; }

#about { display: block; position: relative; /*margin-top: 200px;*/ padding: 0; box-sizing: border-box; }
#about .wrapper { width: 960px; position: relative; margin: 0 auto; padding: 0; }
#about .content { width: 759px; margin: 0 auto; padding: 0; position: relative; font-size: 18px; line-height: 30px; font-weight: 400;}

#nominate .wrapper {width: 960px; position: relative; margin: 0 auto; padding: 0;}

#luncheon { display: block; position: relative; min-height: 567px; box-sizing: border-box; margin-bottom: 0; background: url('clientuploads/MICRO-SITES/40Under40/forty-under-40_2016-v1/images/40-40-background-lunch-u454-fr.jpg') 0 0 no-repeat; background-size: cover; }
#luncheon .wrapper { width: 960px; position: relative; margin: 0 auto; padding: 0; }
#luncheon .content { width: 759px; margin: 0 auto; padding: 0; position: relative; font-size: 18px; line-height: 30px; font-weight: 400;}
#luncheon h2 { color: #313131; text-align: center; }
#luncheon iframe { height: 327px; }

#honorees { display: block; position: relative; margin: 0; padding: 0; }
#honorees .wrapper { width: 960px; position: relative; margin: 0 auto; padding: 0; }
#honorees .content { width: 759px; margin: 0 auto; padding: 0; position: relative; font-size: 18px; line-height: 30px; font-weight: 400;}
#honorees h2 { text-align: center; margin-bottom: 2em; }
#honorees .honorees-list { width: 85%; margin: 0 auto 100px auto; display: flex; justify-content: space-around; text-transform: uppercase; font-size: 36px; line-height: 43px;}
#honorees .honorees-list ul { list-style-type: none; margin: 0; padding-left: 34px; }
#honorees .honorees-list ul:first-child { padding-left: 0; }
#honorees .honorees-list ul li { color: #C4B02D; }
#honorees .honorees-list ul li:nth-child(even) { color: #485D68; }
#honorees .honorees-list ul li:before { content: '\2022'; margin-right: 6px; }
#honorees table, #luncheon table { max-width:100%; height:auto;}

#sponsors { display: block; margin: 0; padding: 30px 0; background-color: #313131; text-align:center;}
#sponsors .wrapper { width: 75%; max-width: 960px; }
#sponsors .content { text-align: center; }
#sponsors h2 { text-align: center; font-size: 32px; line-height: 48px; color: #7F7F7F; border-bottom: 3px  solid #ffffff; display:inline-block; margin:0 auto; padding: 0 1em;}
/*#sponsors.alumni h2 { text-align: left; font-size: 19px; line-height: 23px; color: #A6A5A5; }*/
#sponsors a { text-align: center; font-size: 14px; color: #7F7F7F; line-height: 21px; text-decoration: none; text-transform: uppercase; }

#presenting-sponsors h2, #supporting-sponsors h2, #luncheon-sponsors h2, #reception-sponsors h2 { font-size: 14px; line-height: 21px; text-align: center; color: #7F7F7F; margin: 1.5em 0 1.5em 0; padding: 0; text-transform: uppercase; }
.sponsor-logos, .sbr-logos { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-evenly; align-items: center; }
.logo { display: block; margin: 0; padding: 0; width: 25%; text-align: center; }
.sbr-logos .logo a { display:block; padding-top:50%; background-repeat:no-repeat; background-size:contain; background-position: 50% 50%;}
.sponsor-logos .logo a { display:block; padding-top:100%; background-repeat:no-repeat; background-size:contain; background-position: 50% 50%;}
.sponsor-logos .logo:empty { display:none; }
#sponsors.alumni #presenting-sponsors .logo, #sponsors.alumni #supporting-sponsors .logo { width:23%; }

/* ---- Alumni Styles ---- */
body.alumni { padding-top: 150px;}
#hero-slider { display: block; position: relative; width: 100%; height: 500px; margin: 0 auto; padding: 50px; max-width:1300px;}
#hero-slider .forty-alumni-logo { position: absolute; right: 220px; bottom: 0; z-index:1; }
#hero-slider .wrapper { width: 100%; max-width: 100%; margin: 0 auto; padding: 0; }
#hero-slider .cycle-slideshow { display: block; width: 100%; height: 100%; margin: 0; padding: 0; z-index:0; }
#hero-slider .slide { display: block; width: 100%; height: 480px; margin: 0; padding: 0; }

#alumni-body-content { margin: 0; padding: 0; }
#alumni-body-content .wrapper { max-width: 960px; margin: 0 auto; padding: 40px; box-sizing: border-box; }
#alumni-body-content .columns { width: 90%; }
#alumni-body-content h1 { font-size: 80px; margin: -30px 0 40px 0; padding: 0; text-align: center; font-weight: 400; color: #313131; }
#alumni-body-content hr { display: block; width: 25%; margin-bottom: 100px; border: 0; height: 5px; background: #C4B02D; }
#alumni-body-content .artsy-text { display: block; position: relative; width: 100%; text-align: left; text-transform: uppercase; }
#alumni-body-content .artsy-text p { margin: 0; padding: 0;}
#alumni-body-content .artsy-text .two-px-space { letter-spacing: 2px !important; }
#alumni-body-content .artsy-text .five-px-space { letter-spacing: 5px; }
#alumni-body-content .artsy-text .seven-px-space { letter-spacing: 5px !important; }
#alumni-body-content .artsy-text .gold-text { color: #C4B02D; letter-spacing: 0.5px; }
#alumni-body-content .artsy-text .dark-grey-text { color: #313131; }
#alumni-body-content .artsy-text .fifty {  font-size: 50px; line-height: 45px; }
#alumni-body-content .artsy-text .one-hundred-thirteen { font-size: 113px; line-height: 84px; }
#alumni-body-content .artsy-text .thirty { font-size: 30px; line-height: 45px; }
#alumni-body-content .artsy-text .thirty-seven { font-size: 37px; line-height: 45px; }
#alumni-body-content .artsy-text .thirty-eight { font-size: 38px; line-height: 35px; }
#alumni-body-content .artsy-text .forty-seven { font-size: 47px; line-height: 45px; }
#alumni-body-content .large-paragraphs p {font-size: 19px; line-height: 30px; color: #313131; padding-bottom: 0; }

#alumni-body-content .forty-button { display: block; position: relative; margin: 100px auto; padding: 15px 40px; max-width: 390px; text-align: center; background: #313131; color: #fff; font-size: 51px; line-height: 51px; font-weight: 400; text-decoration: none; }
#alumni-body-content .forty-button a { text-decoration: none; color: #fff; }

#alumni-body-content .alumni-lists { width: 100%; position: relative; display: flex; flex-direction: row; justify-content: space-between; flex-wrap: wrap; }
#alumni-body-content .alumni-lists .list { display: block; width: 24%; margin: 0 auto; padding: 0; }
#alumni-body-content .alumni-lists .list h2 { margin-bottom: 10px; }
#alumni-body-content .alumni-lists .list ul { list-style-type: none; margin: 0; padding: 0; }

.footer-menu { color: #fff; text-align: center; margin: 30px 0 20px 0; padding: 0; font-size: 12px; line-height: 14px; font-weight: 300; }
.footer-menu a { color: #fff; text-decoration: underline; }
.footer-menu p > span { color: #C4B02D; }
.footer-menu .datebox { color:#fff;}
body.content4040 { padding-top: 170px;}


/****Pages Styles****/
body.alumni .list ul { list-style-type: none; margin: 0; padding: 0; }
.moduleHeader {text-align: center;}
.forty-button-new {background-color:#669B9C; color:#fff;}
.forty-button-new.button:hover,.forty-button-new.button:focus{background-color:#517B7B;}
a.forty-button-new.button:hover,a.forty-button-new.button:focus{background-color:#517B7B;}